name: All Lights Off
entities:
  light.nightstand_left:
    state: off
  light.nightstand_right:
    state: off
  light.living_room_endtable_left:
    state: off
  light.living_room_endtable_right:
    state: off
  light.living_room_left:
    state: off
  light.living_room_center:
    state: off
  light.living_room_right:
    state: off
  switch.kitchen:
    state: off
  light.kitchen_entrance:
    state: off
  light.entryway:
    state: off
  light.den_left:
    state: off
  light.den_right:
    state: off
  light.office:
    state: off
  light.erick_s_desk_lamp:
    state: off
  switch.lava_lamp:
    state: off
